@charset "utf-8";
/* CSS Document akakaz */
* {
	margin: 0;
	padding: 0;
}

:is(.clear,.cGBeRmuzC) {
	clear: both;
}

div,strong,a,span,li {
	font-size: 12px;
}

img {
	border: none;
}

ul, li, ol {
	list-style: none;
}
i,em {font-style:normal;}
/* CSS Document */
/* 样式重置
-----------------------------------------------------------------------------------------------------*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}

ul {
	list-style: none;
}
/* 样式重置--------------------*/
::-webkit-input-placeholder{
  color:#bdbdbd;
}
:-moz-placeholder{
caret-color:#bdbdbd;
}
::-moz-placeholder{
  color:#bdbdbd;
}
:-ms-input-placeholder{
flood-color:#bdbdbd;
}
 
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
  box-shadow:0 0 0 60px #037edb inset; 
  -webkit-text-fill-color: #bdbdbd;
}

/* 清除浮动
----------------------------------------------------------------------------------------------------*/
:is(.clear,.cGBeRmuzC) {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* 兼容清除浮动和错位 */
a {
	text-decoration: none;
	color: #333;
}

a:hover {
	color: #ec3b02;
}

:is(.clearfix,.cuMcLISiQ):after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
* html :is(.clearfix,.cuMcLISiQ) {
	height: 1%;
}

:is(.clearfix,.cuMcLISiQ) {
	display: block;
}
/* 主体宽度设置
----------------------------------------------------------------------------------------------------*/
body {
	background: #fff;
	min-width: 1200px;
}

:is(.box,.cPWKZbhBc) {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
.flex-between {
	display: -webkit-flex; 
	display: -moz-flex; 
	display: -ms-flex;
	display: -o-flex; 
	display: flex;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	align-items: center;
	-webkit-justify-content: space-between;
	-moz-justify-content:space-between;
	-ms-justify-content: space-between;
	-o-justify-content: space-between;
	justify-content: space-between;
}
.flex-around {
	display: -webkit-flex; 
	display: -moz-flex; 
	display: -ms-flex;
	display: -o-flex; 
	display: flex;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	align-items: center;
	-webkit-justify-content: space-around;
	-moz-justify-content:space-around;
	-ms-justify-content: space-around;
	-o-justify-content: space-around;
	justify-content: space-around;
}
.flex-center {
	display: -webkit-flex; 
	display: -moz-flex; 
	display: -ms-flex;
	display: -o-flex; 
	display: flex;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	align-items: center;
	-webkit-justify-content: space-center;
	-moz-justify-content:space-center;
	-ms-justify-content: space-center;
	-o-justify-content: space-center;
	justify-content: space-center;
}
.flex-wrap {
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	-o-flex-wrap:wrap;
	flex-wrap:wrap;
}
:is(.ll,.cHHNAZlWp) {
	float: left;
}
:is(.rr,.caaKzwFHp) {
	float: right;
}
:is(.scale,.cqIFzMOGa) {
	transition: 1s;
	transform:scale(1.2,1.2); 
	-ms-transform:scale(1.2,1.2);  	/* IE 9 */
	-moz-transform:scale(1.2,1.2); 	/* Firefox */
	-webkit-transform:scale(1.2,1.2);  /* Safari å’Œ Chrome */
	-o-transform:scale(1.2,1.2); 
}
:is(.ellipsis,.cVRTjpaUZ) {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space:nowrap;
}

/*公共头部样式*/
:is(.headtop,.cZgGkdSoT) {
	width: 100%;
	max-width: 1920px;
	height: 35px;
	margin: 0 auto;
	background: #f7f6f6;
}
:is(.headtop,.cZgGkdSoT) :is(.box,.cPWKZbhBc) {position: relative;}
:is(.headtop,.cZgGkdSoT) span {
	color: #959595;
	font-size: 14px;
	line-height: 35px;
}
:is(.headtop,.cZgGkdSoT) span:is(.rr,.caaKzwFHp) {
	height: 40px;
}
:is(.headtop,.cZgGkdSoT) span a {
	display: block;
	float: left;
	color: #a9a9a9;
	font-size: 14px;
	line-height: 35px;
	padding-left: 25px;
	margin-left: 10px;
}
:is(.headtop,.cZgGkdSoT) span a:is(.fmap,.cJORhezAY) {
	background: url('/releases/20260414205750.a4cd8b9b/assets/img/f4/1b/f41b32d791e8045206fee4a0b8ba0a6447af8779.webp') no-repeat left center;
}
:is(.headtop,.cZgGkdSoT) span a.fwxewm {
	background: url('/releases/20260414205750.a4cd8b9b/assets/img/cc/3e/cc3ec287d6dc433d457eb92bc364bcdf2bc65426.webp') no-repeat left center;
	cursor: pointer;
}
:is(.headtop,.cZgGkdSoT) span a:is(.fzxly,.cXzObfBjX) {
	background: url('/releases/20260414205750.a4cd8b9b/assets/img/40/19/40199f09f25e5f0c81d2a97bf68a1ef991e2c451.webp') no-repeat left center;
}
.twxewm {padding: 0;overflow: hidden;text-align: right;display: none;position: absolute;top:35px;right: 75px;}
.twxewm img {max-width: 100px;height: auto;}
:is(.head,.cLdNSgnSH) {
	width: 100%;
	max-width: 1920px;
	margin:0 auto;
	padding:10px 0;
	height: 90px;
}
:is(.logo,.cOYibZRTt) {height: 90px;overflow: hidden;}
:is(.logo,.cOYibZRTt) a {display: block;height: 100%;}
:is(.logo,.cOYibZRTt) h1 {line-height: 90px;height: 90px;margin:0;display: table-cell;vertical-align: middle;}
:is(.logo,.cOYibZRTt) h1 img {width:auto;height: auto;max-height: 100%;max-width: 100%;vertical-align: middle;display: table-cell;}
:is(.logol,.cPKbNPALk) {padding: 0 0 0 15px;overflow: hidden;position: relative;height: 90px;}
:is(.logol,.cPKbNPALk):before {content: "";position: absolute;width: 1px;height: 55px;background: #cacaca;left: 0;top:50%;margin-top:-25px;}
:is(.logol,.cPKbNPALk) h2 {
	color: #363636;
	font-size: 26px;
	line-height: 40px;
	padding-top:10px;
}
:is(.headtel,.cuqAjFKEj) {
	padding: 15px 0;
	overflow: hidden;
}
:is(.headtel,.cuqAjFKEj) li {
	float: left;
	text-align: center;
}
:is(.headtel,.cuqAjFKEj) li:nth-child(1) {
	border-right: 1px dashed #d5d5d5;
	padding: 5px 10px;
    margin-right: 10px;
}
:is(.headtel,.cuqAjFKEj) li p {
	color: #898989;
	font-size: 16px;
	line-height: 25px;
	letter-spacing: 3px;
}
:is(.headtel,.cuqAjFKEj) li h3 {
	color: #fc7100;
	font-size:27px;
	font-family: 'Impact';
	line-height:30px;
	font-weight: bold;
	letter-spacing: 1px;
}
:is(.nav,.cVNjhAeUD) {
	width: 100%;
	max-height: 1920px;
	margin:0 auto;
	height: 60px;
	background: url('/releases/20260414205750.a4cd8b9b/assets/img/64/0e/640e6e856020068fafff85f280abf22741398d7c.webp') no-repeat center;
}
:is(.nav,.cVNjhAeUD) ul {
	padding: 0;
	height: 60px;
}
:is(.nav,.cVNjhAeUD) li:is(.navli,.cvmdSAZtV) {
    line-height: 60px;
    text-align: center;
    float: left;
    position: relative;
}
:is(.nav,.cVNjhAeUD) li:is(.navli,.cvmdSAZtV):first-child {
	background: url('/releases/20260414205750.a4cd8b9b/assets/img/ba/20/ba203eb990b51bac45ba5f8e7bf1a6a410f2e282.webp') no-repeat 10px center;
}
:is(.nav,.cVNjhAeUD) li:is(.navli,.cvmdSAZtV):before {
	content: "";
	width: 8px;
	height: 8px;
	background: url('/releases/20260414205750.a4cd8b9b/assets/img/c5/eb/c5eb598e696d80f59b1015f6a77efdbc84d1832a.webp') no-repeat center;
	position: absolute;
	left: 15px;
	top:50%;
	margin-top: -4px;
	opacity: 0;
	transition: all 0.3s;
}
:is(.nav,.cVNjhAeUD) li:is(.navli,.cvmdSAZtV):after {
	content: "";
	width: 0%;
	height: 3px;
	background:#fc7100;
	position: absolute;
	bottom: 0;
	left: 15%;
	opacity: 0;
	transition: all 0.3s;
}
:is(.nav,.cVNjhAeUD) :is(.navli,.cvmdSAZtV) a {display: block;}
:is(.nav,.cVNjhAeUD) :is(.navli,.cvmdSAZtV) p {
	color: #fff;
	font-size: 16px;
	line-height: 60px;
	padding:0 32px;
}
:is(.nav,.cVNjhAeUD) :is(.navli,.cvmdSAZtV) :is(.child,.cUZjfsgVT){
	display: none;
	width: 140%;
	position: absolute;
	top:60px;
	left:-20%;
	z-index: 3;
	transition: all .3s ease;
}
:is(.nav,.cVNjhAeUD) li :is(.child,.cUZjfsgVT) li {
	padding: 0;
	background: #063990;
	line-height: 39px;
	border-bottom: 1px solid #4777a1;
}
:is(.nav,.cVNjhAeUD) li :is(.child,.cUZjfsgVT) li:last-child{
	border-bottom: none;
}
:is(.nav,.cVNjhAeUD) li :is(.child,.cUZjfsgVT) li a {
	display: block;
	font-size: 13px;
	color: #fff;
	line-height: 36px;
}
:is(.nav,.cVNjhAeUD) :is(.navli,.cvmdSAZtV):hover p {color: #fc7100;}
:is(.nav,.cVNjhAeUD) :is(.navli,.cvmdSAZtV):hover :is(.child,.cUZjfsgVT) {display: block;}
:is(.nav,.cVNjhAeUD) li:is(.navli,.cvmdSAZtV):hover:before {opacity: 1;}
:is(.nav,.cVNjhAeUD) li:is(.navli,.cvmdSAZtV):hover:after {opacity: 1;width: 70%;}
:is(.nav,.cVNjhAeUD) :is(.child,.cUZjfsgVT) li:hover a {
	background: #fc7100;
	color: #fff;
}
:is(.nav,.cVNjhAeUD) li:is(.navli,.cvmdSAZtV):first-child:hover p {
	color: #fff;
}
:is(.nav,.cVNjhAeUD) li:is(.navli,.cvmdSAZtV):first-child:hover:before {
	opacity: 0;
} 

/*banner*/
:is(.flexslider,.cilOfbdIW) { margin: 0px auto; position: relative; width: 100%; height: 650px; overflow: hidden; zoom: 1; }
:is(.flexslider,.cilOfbdIW) :is(.slides,.cfJtYVZmx) li { width: 100%; height: 100%; }
.flex-direction-nav a { width: 70px; height: 70px; line-height: 99em; overflow: hidden; margin: -35px 0 0; display: block; background: url('/releases/20260414205750.a4cd8b9b/assets/img/2c/eb/2ceb170c6e68efbb0a083703d698b92f9bec2f5a.webp') no-repeat; position: absolute; top: 50%; z-index: 10; cursor: pointer; opacity: 0; filter: alpha(opacity=0); -webkit-transition: all .3s ease; border-radius: 0px; }
.flex-direction-nav .flex-next { background-position: 0 -70px; right: 0; }
.flex-direction-nav .flex-prev { left: 0; }
:is(.flexslider,.cilOfbdIW):hover .flex-next { opacity: 0.8; filter: alpha(opacity=25); }
:is(.flexslider,.cilOfbdIW):hover .flex-prev { opacity: 0.8; filter: alpha(opacity=25); }
:is(.flexslider,.cilOfbdIW):hover .flex-next:hover,:is( .flexslider, .cilOfbdIW):hover .flex-prev:hover { opacity: 1; filter: alpha(opacity=50); }
.flex-control-nav { width: 100%; position: absolute; bottom: 10px; text-align: center; }
.flex-control-nav li { margin: 0 2px; display: inline-block; zoom: 1;  *display: inline;
}
.flex-control-paging li a { background: url('/releases/20260414205750.a4cd8b9b/assets/img/84/e7/84e7c3e33a4a48fb1fee9a9cbb461ab83af2ba99.webp') no-repeat 0 -16px; display: block; height: 16px; overflow: hidden; text-indent: -99em; width: 16px; cursor: pointer; }
.flex-control-paging li a.flex-active, .flex-control-paging li:is(.active,.cxUlhmUvC) a { background-position: 0 0; }
:is(.flexslider,.cilOfbdIW) :is(.slides,.cfJtYVZmx) a img { width: 100%; height:650px; display: block; }
/*公共标题*/
:is(.title_1,.cbZmoBgGL) {
	padding: 0;
	overflow: hidden;
	text-align: center;
	margin-bottom: 40px;
	position: relative;
}
:is(.title_1,.cbZmoBgGL) h4 {
	color: #f7f7f7;
	font-size: 76px;
	line-height: 80px;
	text-transform: uppercase;
	position: absolute;
	top:0;
	width: 100%;
}
:is(.title_1,.cbZmoBgGL) h3 {
	color: #2a2a2a;
	font-size: 40px;
	line-height: 80px;
	font-weight: normal;
	position: relative;
	z-index: 1;
}
:is(.title_1,.cbZmoBgGL) h3 strong {
	color: #005bac;
	font-size: 40px;
	line-height: 80px;
}
:is(.title_1,.cbZmoBgGL) em {
	display: block;
	width: 27px;
	height: 2px;
	background: #fdb87f;
	margin:0 auto;
}
:is(.title_1,.cbZmoBgGL) p {
	color: #6e6e6e;
	font-size: 24px;
	line-height: 50px;
}

/*搜索*/
:is(.sousuo,.cLPeyrRPl) {
	padding:0;
	overflow: hidden;
	border-bottom: 1px solid #ededed;
}
:is(.sousuo,.cLPeyrRPl) :is(.soul,.cvKFcyUuR) {
	width: 750px;
}
:is(.sousuo,.cLPeyrRPl) :is(.soul,.cvKFcyUuR) p {
	color: #fc7100;
	font-size: 15px;
	line-height: 75px;
	font-weight: bold;
}
:is(.sousuo,.cLPeyrRPl) :is(.soul,.cvKFcyUuR) p a {
	display: inline-block;
	color: #363636;
	font-size: 14px;
	line-height: 75px;
	padding-right: 10px;
	font-weight: normal;
}
:is(.sousuo,.cLPeyrRPl) :is(.soul,.cvKFcyUuR) p a:hover {color: #fc7100;}
:is(.sousuo,.cLPeyrRPl) :is(.sour,.cHKkgIsto) {
	padding: 0;
	overflow: hidden;
	width: 405px;
}
:is(.search-form,.coUkdVwzL) {
	padding: 0;
	overflow: hidden;
	outline: none;
	margin-top:15px;
}
:is(.search-form,.coUkdVwzL) :is(.form-control,.cdRjPsWci) {
	padding: 0 10px 0 45px;
	width: 268px;
	background: url('/releases/20260414205750.a4cd8b9b/assets/img/7b/cd/7bcd39fd72d2b7d630ca66d40843c201236bef04.webp') no-repeat 10px center #fff;
	float: left;
	height: 43px;
    border: 1px solid #dcdcdc;
    border-radius: 0;
    -webkit-appearance:none;/*去除阴影边框*/
    outline: none;
    -webkit-tap-highlight-color:#fff;
}
:is(.search-form,.coUkdVwzL) :is(.search_btn,.cIgCQrhdD) {width: 80px;background:url('/releases/20260414205750.a4cd8b9b/assets/img/65/d4/65d4fb00356f3ab4e78db3ef8d1717607ebdc924.webp') no-repeat center #fc7100;height: 45px;border: none;font-size: 14px;color: #fff;}

/*公共栏目样式*/
:is(.sidebar,.czAddQGFh) {
	padding:0;
	width: 268px;
	overflow: hidden;
}
:is(.sidebar,.czAddQGFh) :is(.sideT,.cNQZIMGKU) {
	padding:14px 35px;
	overflow: hidden;
	background: url('/releases/20260414205750.a4cd8b9b/assets/img/12/36/1236d97b7e26e28f3a3c1616094ac9a8d4f2a7c4.webp') no-repeat 190px center #063990;
}
:is(.sidebar,.czAddQGFh) :is(.sideT,.cNQZIMGKU) h2 {
	color: #fff;
	font-size: 24px;
	line-height: 35px;
	font-weight: normal;
}
:is(.sidebar,.czAddQGFh) :is(.sideT,.cNQZIMGKU) p {
	color: #fff;
	font-size: 12px;
	line-height: 25px;
	font-weight: normal;
}
:is(.sidebar,.czAddQGFh) :is(.snav,.coWVQGbdV) {
	padding:0 0 5px;
	overflow: hidden;
	background: #fff;
	border:1px solid #e5e5e5;
}
.sidebar .l-ul {
}
:is(.sidebar,.czAddQGFh) :is(.l-ul,.cVFZALIPj) li {
	line-height: 57px;
	padding:0 25px;
}
:is(.sidebar,.czAddQGFh) :is(.l-ul,.cVFZALIPj) li a{
	font-size: 16px;
	color: #6f6f6f;
	display: block;
	border-bottom: 1px solid #e9e9e9;
}
:is(.sidebar,.czAddQGFh) :is(.l-ul,.cVFZALIPj) li:last-child a {
	border-bottom: 1px solid #fff;
}
:is(.sidebar,.czAddQGFh) :is(.l-ul,.cVFZALIPj) li i {
	display: inline-block;
	width: 21px;
	height: 21px;
	background: url('/releases/20260414205750.a4cd8b9b/assets/img/1a/42/1a42680c7e1980c8f5703c3d8b42f74600a45dd1.webp') no-repeat center;
	background-size: contain;
	margin-right: 20px;
    vertical-align: middle;
}
:is(.sidebar,.czAddQGFh) :is(.l-ul,.cVFZALIPj) li:hover{
	background: #fc7100;
}
:is(.sidebar,.czAddQGFh) :is(.l-ul,.cVFZALIPj) li:hover a i {
	background: url('/releases/20260414205750.a4cd8b9b/assets/img/fc/58/fc58fce384b855715c920ab47e367fce550a1396.webp') no-repeat center;
	background-size: contain;
}
:is(.sidebar,.czAddQGFh) :is(.l-ul,.cVFZALIPj) li:hover a {
	color: #fff;
	border-bottom: 1px solid #fc7100;
}
:is(.sidebar,.czAddQGFh) :is(.sidelx,.cXDMZxDxc){
	padding:15px 25px;
	overflow: hidden;
}
:is(.sidebar,.czAddQGFh) :is(.sidelx,.cXDMZxDxc) p {
	color: #6f6f6f;
	font-size: 14px;
	line-height: 30px;
	background: url('/releases/20260414205750.a4cd8b9b/assets/img/8e/16/8e16ced8ba98817a70ff7c662210e1f208d545f7.webp') no-repeat left center;
	padding-left: 18px;
}
:is(.sidebar,.czAddQGFh) :is(.sidelx,.cXDMZxDxc) h4 {
    color: #fc7100;
    font-size: 22px;
    line-height: 30px;
    font-weight: bolder;
}
:is(.sidebar,.czAddQGFh) :is(.nsidelx,.ckYYdRvrk) {
	padding: 15px 20px 40px;
	overflow: hidden;
	background: #fff;
	border:12px solid #f6f6f6;
	margin-top:10px;
	text-align: center;
}
:is(.sidebar,.czAddQGFh) :is(.nsidelx,.ckYYdRvrk) :is(.nstel,.cfpmrcfOv) {
    width: 73px;
    border-radius: 50%;
    margin: 0 auto;
    position: relative;
    z-index: 2;
    margin-bottom: 20px;
}
:is(.sidebar,.czAddQGFh) :is(.nsidelx,.ckYYdRvrk) :is(.nstel,.cfpmrcfOv) img {
	display: block;
	width: 73px;
	height: 73px;
	border-radius: 50%;
	margin: 15px auto;
}
:is(.sidebar,.czAddQGFh) :is(.nsidelx,.ckYYdRvrk) :is(.nstel,.cfpmrcfOv):before {
	content: "";
	width: 73px;
	height: 73px;
	border-radius: 50%;
	position: absolute;
	box-shadow: 0 0 10px 10px #a3bef0;
	top:0px;
	left: 0px;
	z-index: -1;
	}
:is(.sidebar,.czAddQGFh) :is(.nsidelx,.ckYYdRvrk) :is(.nstel,.cfpmrcfOv):before {
	animation:kTkjczoEg 2s infinite linear;
	-moz-animation:myfirst1 2s infinite linear; /* Firefox */
	-webkit-animation:myfirst1 2s infinite linear; /* Safari and Chrome */
	-o-animation:myfirst1 2s infinite linear; /* Opera */}
@keyframes kTkjczoEg
{
from {box-shadow: 0 0 0px 0px #ffffff;}
to {box-shadow: 0 0 10px 10px #a3bef0;}
}
:is(.sidebar,.czAddQGFh) :is(.nsidelx,.ckYYdRvrk) p {
	color: #919191;
	font-size: 15px;
	line-height: 25px;
	margin-bottom: 20px;
}
:is(.sidebar,.czAddQGFh) :is(.nsidelx,.ckYYdRvrk) span {
	display: block;
	color: #919191;
	font-size: 15px;
	line-height: 30px;
	font-weight: bolder;
}
:is(.sidebar,.czAddQGFh) :is(.nsidelx,.ckYYdRvrk) h4 {
	color: #333;
	font-size: 22px;
	line-height: 35px;
	font-weight: bolder;
	margin-bottom: 10px;
}
:is(.sidebar,.czAddQGFh) :is(.nsidelx,.ckYYdRvrk) a {
	display: block;
	width: 210px;
	border-radius: 10px;
	background: #fc7100;
	text-align: center;
	line-height: 45px;
	color: #fff;
	font-size: 14px;
}

/*友情链接*/
:is(.links,.cpBlgygsM) {
	width: 100%;
	max-width: 1920px;
	margin:0 auto;
	padding: 20px 0;
	overflow: hidden;
	background: #063990;
}
:is(.links,.cpBlgygsM) a {
	display: inline-block;
	color: #fff;
	font-size: 14px;
	line-height: 30px;
	padding: 0 10px;
}
:is(.links,.cpBlgygsM) a:is(.linkt,.cMJhrJVJV) {
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
}
:is(.links,.cpBlgygsM) a:hover {
	color: #fc7100;  
}

/*底部公用样式*/
:is(.footer,.cnYiMmRrf) {
	width: 100%;
	max-width: 1920px;
	margin:0 auto;
	background: #222;
	padding:0;
	overflow: hidden;
}
:is(.footer,.cnYiMmRrf) :is(.foot,.ckpSkJhfl) {
	padding: 40px 0;
	overflow: hidden;
}
:is(.footer,.cnYiMmRrf) :is(.footl,.cLMxsXUVv) {
	width: 670px;
	padding: 0;
	overflow: hidden;
}
:is(.footer,.cnYiMmRrf) :is(.flogo,.cSfCxlfgy) {
	height: 71px;
	width: 100%;
	margin-bottom: 16px;
}
:is(.footer,.cnYiMmRrf) :is(.flogo,.cSfCxlfgy) img {
	height: 100%;
	max-width: 100%;
}
:is(.footer,.cnYiMmRrf) :is(.footdh,.cOmTPgdDg) {
	border-top:1px solid #393939;
	border-bottom:1px solid #393939;
	color: #fff;
	font-size: 15px;
	line-height: 52px;
	margin-bottom: 20px;
}
:is(.footer,.cnYiMmRrf) :is(.flx,.cDPfQDZcc) {
	padding: 0;
	overflow: hidden;
}
:is(.footer,.cnYiMmRrf) :is(.flx,.cDPfQDZcc) p {
	color: #dfdfdf;
	font-size: 15px;
	line-height: 30px;
}
:is(.footer,.cnYiMmRrf) :is(.fewm,.cBAaTChEx) {
	padding: 15px 0 0;
	overflow: hidden;
}
:is(.footer,.cnYiMmRrf) :is(.fewm,.cBAaTChEx) :is(.ewmpic,.cpxVAUwJf) {
	width: 103px;
	height: auto;
	float: left;
	text-align: center;
	margin-right: 10px;
}
:is(.footer,.cnYiMmRrf) :is(.fewm,.cBAaTChEx) :is(.ewmpic,.cpxVAUwJf) img {
	max-width: 100%;
}
:is(.footer,.cnYiMmRrf) :is(.footr,.cjTAkAtcd) {width: 450px;padding:40px 0 0;overflow: hidden;}
:is(.footer,.cnYiMmRrf) :is(.fnav,.cLRWcBMnf) {width: 100%;padding: 0;overflow: hidden;}
:is(.footer,.cnYiMmRrf) :is(.fnav,.cLRWcBMnf) dl{float: left;width: 33%;}
:is(.footer,.cnYiMmRrf) :is(.fnav,.cLRWcBMnf) dt a {color: #dfdfdf;font-size: 18px;line-height: 50px;display: block;margin-bottom: 20px;font-weight: normal;position: relative;}
:is(.footer,.cnYiMmRrf) :is(.fnav,.cLRWcBMnf) dt a:after {content: "";width: 22px;height: 2px;background: #fc7100;position: absolute;left: 0;bottom: 0;}
:is(.footer,.cnYiMmRrf) :is(.fnav,.cLRWcBMnf) dd a {display: block;color: #a9a9a9;font-size: 14px;line-height: 30px;}
:is(.footer,.cnYiMmRrf) :is(.fnav,.cLRWcBMnf) dt a:hover,:is(.footer,.cnYiMmRrf) :is(.fnav,.cLRWcBMnf) dd a:hover {color: #fc7100;}
:is(.copyright,.cgEvaTDRs) {
	padding: 20px 0;
	overflow: hidden;
	text-align: center;
	border-top:1px solid #4e4e4e;
}
:is(.copyright,.cgEvaTDRs) p,:is(.copyright,.cgEvaTDRs) a,:is(.copyright,.cgEvaTDRs) span { 
	color: #dfdfdf;
	font-size: 14px;
	line-height: 30px;
}
:is(.copyright,.cgEvaTDRs) a:hover {
	color: #fc7100;
}


/*看得见的实力*/
:is(.main0f,.ceItdXuMr) {
	padding:45px 0 70px;
	overflow: hidden;
	background: url('/releases/20260414205750.a4cd8b9b/assets/img/f1/0c/f10ca54b7da6fb101e78c4a7e4aa0aa176ec7e94.webp') no-repeat center;
}
:is(.main0f,.ceItdXuMr) :is(.sllist,.cyFAMZgco) {
	padding:0;
	overflow: hidden;
	margin-bottom: 40px;
}
:is(.main0f,.ceItdXuMr) :is(.sllist,.cyFAMZgco) li {
	float: left;
	width: 299px;
	padding:0;
	overflow: hidden;
	position: relative;
}
:is(.main0f,.ceItdXuMr) :is(.sllist,.cyFAMZgco) li:after,:is(.main0f,.ceItdXuMr) :is(.sllist,.cyFAMZgco) li:before {
	content: "";
	width: 1px;
	position: absolute;
	right: 0;
	top:0;
}
:is(.main0f,.ceItdXuMr) :is(.sllist,.cyFAMZgco) li:before {
	background: #d2d2d2;
	height: 100%;
}
:is(.main0f,.ceItdXuMr) :is(.sllist,.cyFAMZgco) li:after {
	background: #fc7100;
	height: 50%;
	z-index: 1;
}
:is(.main0f,.ceItdXuMr) :is(.sllist,.cyFAMZgco) li :is(.slitem,.ceYUCErOZ) {
	padding:0 30px;
	overflow: hidden;
	position: relative;
}
:is(.main0f,.ceItdXuMr) :is(.sllist,.cyFAMZgco) li :is(.slitem,.ceYUCErOZ) :is(.slmore,.cVHoUBsJw) {
	position: absolute;
	top:0;
	right: 30px;
	width: 32px;
	height: 32px;
	background: url('/releases/20260414205750.a4cd8b9b/assets/img/6d/9f/6d9ff1071183cf1d5639221c45b8a646419574f5.webp') no-repeat center;
}
:is(.main0f,.ceItdXuMr) :is(.sllist,.cyFAMZgco) li :is(.slpic,.cJeffUyOc) {
	padding: 0;
	overflow: hidden;
	height: 46px;
}
:is(.main0f,.ceItdXuMr) :is(.sllist,.cyFAMZgco) li :is(.slpic,.cJeffUyOc) img {
	height: 100%;
	width: auto;
	max-width: 100%;
}
:is(.main0f,.ceItdXuMr) :is(.sllist,.cyFAMZgco) li h2 {
	color: #444;
	font-size: 22px;
	line-height: 40px;
	margin:10px 0;
}
:is(.main0f,.ceItdXuMr) :is(.sllist,.cyFAMZgco) li p {
	color: #777;
	font-size: 16px;
	line-height: 25px;
}
:is(.slvmore,.cvkAeKvAn) {
	padding:10px 0;
	overflow: hidden;
	text-align: center;
}
:is(.slvmore,.cvkAeKvAn) :is(.vmore,.cElsgYGQY) {
	display: inline-block;
	padding:0 70px;
	overflow: hidden;
	background: #fc7100;
	border-radius: 20px;
	line-height: 45px;
	color: #fff;
	font-size: 15px;
	transition: all 0.3s;
}
:is(.slvmore,.cvkAeKvAn) :is(.vmore,.cElsgYGQY) i {
	display: inline-block;
	width: 15px;
	height: 10px;
	background: url('/releases/20260414205750.a4cd8b9b/assets/img/75/a3/75a3cce67f520e3dea672ff7f625ab209f50f533.webp') no-repeat center;
	margin-left: 5px;
	vertical-align: middle;
}
:is(.slvmore,.cvkAeKvAn) :is(.vmore,.cElsgYGQY):hover {
	box-shadow: 5px 5px 5px 0px #3e3c3c;
}

@keyframes kvkVMgIIX {
	0% {left: -20px;}
	50% {left: 50%;width: 20px;height: 20px;}
	100% {left: 50%;width: 375px;height: 375px;}
}
@-webkit-keyframes kAYhHpzfT {
	0% {right: -20px;}
	50% {right: 50%;width: 20px;height: 20px;}
	100% {right: 50%;width: 375px;height: 375px;}
}
@keyframes kAYhHpzfT {
	0% {right: -20px;}
	50% {right: 50%;width: 20px;height: 20px;}
	100% {right: 50%;width: 375px;height: 375px;}
}